/* ================================================================ 

     WIDGETS

=================================================================== */



.topstory {

	background: #000033;

	color: #ffffff;

	padding: 0px 10px 10px 10px;

	}

	

.topstory a {

	color: #ffffff;

	text-decoration: underline;

	}



.topstory a:visited {

	color: #ffffff;

	text-decoration: underline;

	}

	

.topstory a:hover {

	color: #ffffff;

	text-decoration: none;

	}

	

.topstory-alt {

	background: #330000;

	color: #ffffff;

	padding: 0px 10px 10px 10px;

	}

	

.topstory-alt a {

	color: #ffffff;

	text-decoration: underline;

	}



.topstory-alt a:visited {

	color: #ffffff;

	text-decoration: underline;

	}

	

.topstory-alt a:hover {

	color: #ffffff;

	text-decoration: none;

	}

	

.thumbswidget {

	color: #000000;

	padding: 10px 0px 0px 0px;

	}

	

.thumbswidget a {

	color: #000033;

	text-decoration: underline;

	}



.thumbswidget a:visited {

	color: #000033;

	text-decoration: underline;

	}

	

.thumbswidget a:hover {

	color: #000033;

	text-decoration: none;

	}

	

#horizontal {

	width: 400px;

	height: 100%;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	overflow: hidden;

	}

	

.horizontal-left {

	width: 126px;

	height: 100%;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	float: left;

	}

	

.horizontal-middle {

	width: 126px;

	height: 100%;

	padding: 0px 0px 0px 0px;

	margin: 0px 11px 0px 11px;

	float: left;

	}

	

.horizontal-right {

	width: 126px;

	height: 100%;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	float: left;

	}

	

#horizontal a {

	color: #000033;

	text-decoration: underline;

	}



#horizontal a:visited {

	color: #000033;

	text-decoration: underline;

	}

	

#horizontal a:hover {

	color: #000033;

	text-decoration: none;

	}

	

.spotfeature {

	background: #E9ECEE;

	width: 378px;

	height: 100%;

	padding: 10px 10px 0px 10px;

	margin: 0px 0px 0px 0px;

	float: left;

	border: 1px solid #C0CCD3;

	}

	

.spotfeature img {

	width: 68px;

	height: 60px;

	padding: 0px 10px 0px 0px;

	margin: 0px 0px 0px 0px;

	border: 0px;

	float: left;

	}

	

.spotfeature p {

	font-size: 11px;

	line-height: 13px;

	color: #000033;

	}

	

.spotfeature a {

	color: #000033;

	text-decoration: none;

	}



.spotfeature a:visited {

	color: #000033;

	text-decoration: none;

	}

	

.spotfeature a:hover {

	color: #000033;

	text-decoration: underline;

	}

	

#scoreswidget {

	width: 220px;

	height: 100%;

	font-weight: bold;

	color: #000033;

	padding: 0px 0px 0px 0px;

	margin: 0px 0px 0px 0px;

	overflow: hidden;

	}

	

.scores-left {

	background: #C7CEDF;

	width: 75px;

	height: 100%;

	padding: 1px 5px 3px 5px;

	margin: 0px 0px 1px 0px;

	float: left;

	border-top: 1px solid #99A7AF;

	border-bottom: 1px solid #99A7AF;

	}

	

.scores-middle {

	background: #000000;

	color: #ffffff;

	width: 48px;

	height: 100%;

	padding: 1px 0px 3px 0px;

	margin: 0px 0px 1px 0px;

	float: left;

 	border: 1px solid #99A7AF;

	}

	

.scores-right {

	background: #C7CEDF;

	width: 75px;

	height: 100%;

	padding: 1px 5px 3px 5px;

	margin: 0px 0px 1px 0px;

	float: left;

	border-top: 1px solid #99A7AF;

	border-bottom: 1px solid #99A7AF;

	text-align: right;

	}

	

.emptywidget-left {

	background: #F0F3F8;

	width: 378px;

	height: 100%;

	padding: 10px;

	margin: 0px 0px 0px 0px;

	display: block;

	border: 1px solid #D8E1F0;

	}

	

.emptywidget-middle {

	background: #F0F3F8;

	width: 198px;

	height: 100%;

	padding: 10px;

	margin: 0px 0px 0px 0px;

	display: block;

	border: 1px solid #D8E1F0;

	}

	

.emptywidget-right {

	background: #F0F3F8;

	width: 278px;

	height: 100%;

	padding: 10px;

	margin: 0px 0px 0px 0px;

	display: block;

	border: 1px solid #D8E1F0;

	}

	

/* ================================================================ 

     WIDGET TEXT STYLES

=================================================================== */

	

h1.widget-title {

	color: #0E2D6D;

	margin: 0px 0px 0px 0px;

	line-height: 16px;

	font-size: 14px;

	text-transform: uppercase;

	padding: 0px 0px 5px 0px;

	display: block;

	border-bottom: 1px solid #C0CCD3;

	}

	

h1.widget-title a {

	color: #0E2D6D;

	text-decoration: none;

	}



h1.widget-title a:visited {

	color: #0E2D6D;

	text-decoration: none;

	}

	

h1.widget-title a:hover {

	color: #0E2D6D;

	text-decoration: none;

	}

	

h1.topstorytitle {

	color: #ffffff;

	margin: 0px 0px 10px 0px;

	line-height: 28px;

	font-size: 24px;

	text-transform: uppercase;

	padding: 0px 0px 0px 0px;

	display: block;

	}

	

h1.topstorytitle a {

	color: #ffffff;

	text-decoration: none;

	}



h1.topstorytitle a:visited {

	color: #ffffff;

	text-decoration: none;

	}

	

h1.topstorytitle a:hover {

	color: #ffffff;

	text-decoration: none;

	}

	

h1.widget-red-title {

	background: #C31522;

	color: #ffffff;

	margin: 0px 0px 8px 0px;

	line-height: 16px;

	font-size: 14px;

	text-transform: uppercase;

	padding: 3px 10px 3px 10px;

	display: block;

	}

	

h1.widget-red-title a {

	color: #ffffff;

	text-decoration: none;

	}



h1.widget-red-title a:visited {

	color: #ffffff;

	text-decoration: none;

	}

	

h1.widget-red-title a:hover {

	color: #ffffff;

	text-decoration: none;

	}

	

h1.widget-blue-title {

	background: #052F9D;

	color: #ffffff;

	margin: 0px 0px 8px 0px;

	line-height: 16px;

	font-size: 14px;

	text-transform: uppercase;

	padding: 3px 10px 3px 10px;

	display: block;

	}

	

h1.widget-blue-title a {

	color: #ffffff;

	text-decoration: none;

	}



h1.widget-blue-title a:visited {

	color: #ffffff;

	text-decoration: none;

	}

	

h1.widget-blue-title a:hover {

	color: #ffffff;

	text-decoration: none;

	}

	

h1.spotitle {

	color: #000033;

	margin: 0px 0px -10px 0px;

	line-height: 14px;

	font-size: 12px;

	font-weight: bold;

	padding: 0px 0px 0px 0px;

	display: block;

	}

	

h1.spotitle a {

	color: #000033;

	text-decoration: none;

	}



h1.spotitle a:visited {

	color: #000033;

	text-decoration: none;

	}

	

h1.spotitle a:hover {

	color: #000033;

	text-decoration: underline;

	}

	

span.small {

	background: transparent url(images/pm6_plus.png) no-repeat 0px 0px;

	font-size: 10px;

	padding: 0px 0px 0px 16px;

	}

	

span.small a {

	color: #000033;

	text-decoration: underline;

	}



span.small a:visited {

	color: #000033;

	text-decoration: none;

	}

	

span.small a:hover {

	color: #000033;

	text-decoration: none;

	}

	

span.midtitle {

	background: transparent url(images/pm6_video.gif) no-repeat 0px 2px;

	padding: 0px 0px 0px 23px;

	font-weight: bold;

	}

	

span.midtitle a {

	color: #000033;

	text-decoration: underline;

	}



span.midtitle a:visited {

	color: #000033;

	text-decoration: underline;

	}

	

span.midtitle a:hover {

	color: #000033;

	text-decoration: none;

	}

	

span.small-white {

	font-size: 10px;

	padding: 0px 0px 0px 0px;

	}

	

span.small-white a {

	color: #ffffff;

	text-decoration: underline;

	}



span.small-white a:visited {

	color: #ffffff;

	}

	

span.small-white a:hover {

	color: #ffffff;

	}

	

/* ================================================================ 

     WIDGET LIST STYLE

=================================================================== */

	

.widgetblock ul {

	list-style-type: none;

	margin: 5px 0px 0px 0px;

	padding: 0px;

	}

	

.widgetblock li {

	display: block;

	list-style-type: none;

	margin: 0px 0px 2px 0px;

	padding: 0px 0px 0px 0px;

	}

	

.widgetblock li a, .widgetblock li a:link, .widgetblock li a:visited {

	background: transparent url(images/pm6_bullet.png) no-repeat 0px 5px;

	display: block;	

	color: #000000;

	text-decoration: underline;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 12px;

	}



.widgetblock li a:hover, .widgetblock li a:active {

	background: transparent url(images/pm6_bullet.png) no-repeat 0px 5px;

	display: block;	

	color: #000000;

	text-decoration: none;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 12px;

	}

	

.widgetblock li.videoplus a, .widgetblock li.videoplus a:link, .widgetblock li.videoplus a:visited {

	background: transparent url(images/pm6_video.gif) no-repeat 0px 3px;

	display: block;	

	color: #000000;

	text-decoration: underline;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 23px;

	}



.widgetblock li.videoplus a:hover, .widgetblock li.videoplus a:active {

	background: transparent url(images/pm6_video.gif) no-repeat 0px 3px;

	display: block;	

	color: #000000;

	text-decoration: none;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 23px;

	}

	

.innerwrapper-middle ul {

	list-style-type: none;

	margin: 5px 0px 0px 0px;

	padding: 0px;

	}

	

.innerwrapper-middle li {

	display: block;

	list-style-type: none;

	margin: 0px 0px 2px 0px;

	padding: 0px 0px 0px 0px;

	}

	

.innerwrapper-middle li a, .innerwrapper-middle li a:link, .innerwrapper-middle li a:visited {

	background: transparent url(images/pm6_bullet.png) no-repeat 0px 5px;

	display: block;	

	color: #000000;

	text-decoration: underline;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 12px;

	}



.innerwrapper-middle li a:hover, .innerwrapper-middle li a:active {

	background: transparent url(images/pm6_bullet.png) no-repeat 0px 5px;

	display: block;	

	color: #000000;

	text-decoration: none;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 12px;

	}

	

.innerwrapper-middle li.videoplus a, .innerwrapper-middle li.videoplus a:link, .innerwrapper-middle li.videoplus a:visited {

	background: transparent url(images/pm6_video.gif) no-repeat 0px 3px;

	display: block;	

	color: #000000;

	text-decoration: underline;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 23px;

	}



.innerwrapper-middle li.videoplus a:hover, .innerwrapper-middle li.videoplus a:active {

	background: transparent url(images/pm6_video.gif) no-repeat 0px 3px;

	display: block;	

	color: #000000;

	text-decoration: none;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 23px;

	}

	

.wrapper-right ul {

	list-style-type: none;

	margin: 5px 0px 0px 0px;

	padding: 0px;

	}

	

.wrapper-right li {

	display: block;

	list-style-type: none;

	margin: 0px 0px 2px 0px;

	padding: 0px 0px 0px 0px;

	}

	

.wrapper-right li a, .wrapper-right li a:link, .wrapper-right li a:visited {

	background: transparent url(images/pm6_bullet.png) no-repeat 0px 5px;

	display: block;	

	color: #000000;

	text-decoration: underline;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 12px;

	}



.wrapper-right li a:hover, .wrapper-right li a:active {

	background: transparent url(images/pm6_bullet.png) no-repeat 0px 5px;

	display: block;	

	color: #000000;

	text-decoration: none;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 12px;

	}

	

.wrapper-right li.videoplus a, .wrapper-right li.videoplus a:link, .wrapper-right li.videoplus a:visited {

	background: transparent url(images/pm6_video.gif) no-repeat 0px 3px;

	display: block;	

	color: #000000;

	text-decoration: underline;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 23px;

	}



.wrapper-right li.videoplus a:hover, .wrapper-right li.videoplus a:active {

	background: transparent url(images/pm6_video.gif) no-repeat 0px 3px;

	display: block;	

	color: #000000;

	text-decoration: none;

    margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 23px;

	}

	

/* ================================================================ 

     WORDPRESS WIDGETS

=================================================================== */



table#wp-calendar {

	width: 220px;

	margin: 10px auto 0px;

	}



table#wp-calendar td {

	padding: 0px 0px 0px 10px;

	}

	

table#wp-calendar a {

	text-decoration: underline;

	}



table#wp-calendar a:visited {

	text-decoration: underline;

	}

	

table#wp-calendar a:hover {

	text-decoration: none;

	}



ul#recentcomments {

	list-style-type: none;

	margin: 5px 0px 0px 0px;

	padding: 0px;

	}

	

ul#recentcomments li.recentcomments {

	display: block;

	list-style-type: none;

	margin: 0px 0px 2px 0px;

	padding: 0px 0px 0px 0px;

	}



ul#recentcomments li.recentcomments a {

	background: transparent;

	display: block;

    margin: 0px 10px 0px 0px;

	padding: 0px 0px 0px 14px;

	color: #000033;

	text-decoration: underline;

	}



ul#recentcomments li.recentcomments a:visited {

	background: transparent;

	display: block;

    margin: 0px 10px 0px 0px;

	padding: 0px 0px 0px 14px;

	color: #000033;

	text-decoration: underline;

	}

	

ul#recentcomments li.recentcomments a:hover {

	background: transparent;

	display: block;

    margin: 0px 10px 0px 0px;

	padding: 0px 0px 0px 14px;

	color: #000033;

	text-decoration: none;

	}

	

.tagcloud {

	padding: 10px 0px 0px 0px;

	}

	

.tagcloud a {

	color: #000033;

	text-decoration: underline;

	}



.tagcloud a:visited {

	color: #000033;

	text-decoration: underline;

	}

	

.tagcloud a:hover {

	color: #000033;

	text-decoration: none;

	}